combined_from: []
counts:
  concords:
    count_concords: 17768360
    count_distinct_curies: 32853794
    predicates:
      related_to: 17768360
    prefix_counts:
      related_to(NCBIGene, UniProtKB): 17768360
created_at: '2025-11-22T15:14:21.878723'
description: Extract NCBIGene-UniProtKB relationships from UniProtKB id-mapping file
  {infile}
name: build_uniprotkb_ncbigene_relationships()
sources:
- filename: babel_downloads/UniProtKB/idmapping.dat
  name: UniProtKB idmapping file
  type: UniProtKB
type: concord
url: ''
